sfmtd 0.0.0

D port of Simd-oriented Fast Mersenne Twister


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

sfmtd

Authors:
majiang
Dependencies:
none
Versions:
0.0.0 2017-Oct-11
~master 2017-Oct-19
~parameter2 2017-Oct-13
~parameter 2017-Oct-15
~hotfix-assureLongPeriod 2017-Oct-13
Show all 7 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 0 downloads total